Subject: Re: linux-next: build failure in Linus' tree

From: Paul Mundt <[email-masked]>
Date: Mon, 18 Jun 2012 13:58:08 +0900

On Mon, Jun 18, 2012 at 09:38:58AM +1000, Benjamin Herrenschmidt wrote:
> On Fri, 2012-06-15 at 09:56 +0900, Paul Mundt wrote:
> > Will do, thanks for testing.
> 
> Ping ? :-)
> 
> All the powerpc builds are still broken...
> 
Sent now, sorry about the delay! As I was about to send it earlier,
someone else reported an x86 build failure that looked related, so I held
off until I could properly test it (I didn't want to just trade one
platform breakage for another). In the end it was unrelated to the patch
in question.